









header{
    background-color: #ffffff !important;
}

.footer-container{
    background-color: #208932;
}

.footer-container #footer h4, .footer-container #footer h4, .footer-container #footer #social_block h4, .footer-container #footer h4 a, .footer-container #footer #block_contact_infos > div ul li > span, .footer-container #footer #block_contact_infos > div ul li > span a, .footer-container #footer #block_contact_infos > div ul li i::before, .footer-container #footer #block_contact_infos > div ul li i{
    color: #ffff00;
}

.footer-container #footer a{
    color: #ffffff;
}

.footer-container #footer a:hover{
    color: #c4c4c4;
}

.footer-container #footer{
    color: #ffffff;
}


#footer #newsletter_block_left .form-group .form-control{
    background: #ffffff;
}

#footer #newsletter_block_left .form-group .form-control{
    border-color: #ffffff;
}




.footer-container #footer #social_block ul li a{
    color: #ffffff;
}





#search_block_top .btn.button-search{
    background: #cd1b39;
}

#search_block_top .btn.button-search{
    color: #ffffff;
}


header .nav, #languages-block-top ul, #currencies-block-top ul, #currencies-block-top div.current:hover, #currencies-block-top div.current.active{
    background: #208932;
}


.header_user_info a, #contact-link a, .shop-phone strong, .shop-phone i, .shop-phone, #currencies-block-top div.current strong, #languages-block-top div.current:after, #currencies-block-top div.current:after, #languages-block-top div.current, #currencies-block-top div.current, #languages-block-top ul li a, #languages-block-top ul li > span, #currencies-block-top ul li a, #currencies-block-top ul li > span{
    color: #ffffff;
}


#contact-link a:hover, #contact-link a.active, .header_user_info a:hover, .header_user_info a.active, #languages-block-top ul li.selected, #languages-block-top ul li:hover a, #currencies-block-top ul li.selected, #currencies-block-top ul li:hover a{
    background: #006b19 !important;
}

.sf-menu, header.widemenu #block_top_menu{
    background: #cd1b39 !important;
}

.sf-menu > li > a{
    color: #ffffff !important;
}

.sf-menu > li.sfHover > a, .sf-menu > li > a:hover, .sf-menu > li.sfHoverForce > a, .sf-menu li.sf-search input{
    background: #b80000 !important;
}

.sf-menu > li.sfHover > a, .sf-menu > li > a:hover, .sf-menu > li.sfHoverForce > a, .sf-menu li.sf-search input{
    color: #c7c1c1 !important;
}








.shopping_cart > a:first-child{
    background-color: #208932;
}

.shopping_cart > a:first-child b, .shopping_cart > a:first-child:before{
    color: #ffffff;
}

.shopping_cart > a:first-child, #header .shopping_cart > a:first-child:after{
    color: #ffff00;
}


.cart_block .cart-info .quantity-formated, #header .cart_block .product-atributes a, #header .cart_block a, #header .cart_block .cart_block_list .remove_link a, #header .cart_block .cart_block_list .ajax_cart_block_remove_link, #header .cart_block a, #header .cart_block .cart-prices .cart-prices-line span, .bloc_cart_voucher{
    color: #ffffff;
}
#header .cart_block .cart-prices .cart-prices-line{
    border-bottom-color: #ffffff;
}




























#my-account ul.myaccount-link-list li a i{
    color: #208932;
}






























.box-info-product .exclusive span, .columns-container .button.ajax_add_to_cart_button span{
    background: #208932;
}

.box-info-product .exclusive, .columns-container .button.ajax_add_to_cart_button span{
    border-color: #15591f;
}















.button.button-medium.exclusive span{
    background-color: #cd1b39;
}




.new-label{
    background-color: #b80000;
}

.new-label:before, .new-label:after{
    border-color: #000000 transparent transparent transparent;
}


header .banner{
    background-color: #ffffff;
}
 


.label-success, ul.product_list .availability span.available-now{
    background-color: #208932 !important;
}
 
 
 








    

        
        
        
        
    
        
        
        
    
        
    
   
        
        header{
        padding-bottom:0px;
    }
        
    
    
    

    
    